html{
	height:100%;
}

*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }


body {
	min-height:500px;
	color: #fff;
	font-weight: 400;
	font-size: 1em;
	height: 100%;
}

a {
	color: #f0f0f0;
	text-decoration: none;
	outline: none !important;
}

footer{
	
	margin-top: 0em;
	margin-bottom:0.6em;
	text-align:center;
	width: 248px; 
	display:inline-block;
	bottom: 0px;
	font-size:0.8em;
	background-color: rgba(0,0,0,0.7);
	padding:0px;
	height:auto;
	color:#DDDDDD;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
}

footer p{
	text-align: center;
	filter:alpha(opacity=90)!important; 
	opacity:0.9!important;
	
}

/* Demo colors */
.demo-1 { 
	background: url("../img/fondo5.jpg") no-repeat center center fixed;
	-webkit-background-size: cover;
 	-moz-background-size: cover;
  	-o-background-size: cover;
 	background-size: cover; 
 }
.demo-1 a { color: #FFFFFF }

section {
	padding: 1em;
	text-align: center;
}

.imagen img {
	/**background-color: rgba(0, 0, 0, 0.7);**/
	height: 120px !important;
	max-width: 220px;
	margin-right:1.3em;
	margin-left:1.3em;
	padding: .8em;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.elemento{
float:left; /* importante darle este atributo */
width:auto; /* importante darle una anchura */
}

.contenedor{
display:table; /* ¡La clave de todo! */
text-align:center;
margin:0 auto;
}

/* Float */
.float {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.float:hover, .float:focus, .float:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}
